/* Header for number of crashes row in the run/count table of the info sheet */
"# of Crashes" = "# of Crashes";

/* Header for number of launches row in the run/count table of the info sheet */
"# of Launches" = "# of Launches";

/* Software update hardware description page intro line one. */
"%@ can optionally send us some basic information about your system configuration. We use this data to determine what systems our customers are using and therefore what systems are most important to support." = "%@ can optionally send us some basic information about your system configuration. We use this data to determine what systems our customers are using and therefore what systems are most important to support.";

/* Download window title - text is name of the running application */
"%@ Update" = "%@ Update";

/* title of new versions available dialog, when no updates are available - text is name of application */
"%1$@ is up to date." = "%1$@ is up to date.";

/* error description when trying to start a download when one is already in progress */
"A download is already in progress." = "A download is already in progress.";

/* Explanatory text for the UUID in the info table. */
"A random string that anonymously identifies your computer. This allows us to keep our database up to date when your system configuration changes. This is not associated with your name or any other personal information." = "A random string that anonymously identifies your computer. This allows us to keep our database up to date when your system configuration changes. This is not associated with your name or any other personal information.";

/* Header for all versions section in the run/count table of the info sheet */
"All Versions" = "All Versions";

/* Title for application identifier in the info table. */
"Application ID" = "Application ID";

/* details panel string - header for application feature usage table */
"Application Usage" = "Application Usage";

/* Title for application version in the info table. */
"Application Version" = "Application Version";

/* Title for the bus speed row in the info table. */
"Bus Speed" = "Bus Speed";

/* button title */
"Cancel" = "Cancel";

/* News error header */
"Cannot connect to News" = "Cannot connect to News";

/* error description - when we notice that we won't be able to unpack the update to the specified location - more detailed text, and an option to choose a different location, will follow */
"Cannot install update there" = "Cannot install update there";

/* error description */
"Cannot parse price '%@' -- it should contain only digits and possibly a period as a decimal separator." = "Cannot parse price '%@' -- it should contain only digits and possibly a period as a decimal separator.";

/* error description */
"Cannot parse release notes url '%@'." = "Cannot parse release notes url '%@'.";

/* error reason - tried to run a check operation to fetch software update information, but it exited with an error code */
"Check operation failed." = "Check operation failed.";

/* title of new versions available dialog, when in the process of checking for updates - text is name of application */
"Checking for %1$@ updates…" = "Checking for %1$@ updates…";

/* status description */
"Checking Permissions…" = "Checking Permissions…";

/* Choose install location button title */
"Choose" = "Choose";

/* Choose install location panel title */
"Choose Install Location" = "Choose Install Location";

/* error recovery option - to let the user choose where to install the newly-downloaded update */
"Choose Location\\U2026" = "Choose Location…";

/* Local notification informative text. */
"Click here for details..." = "Click here for details…";

/* Title for the computer model row in the info table. */
"Computer Model" = "Computer Model";

/* error message - we downloaded and unpacked an update, but we can't stat its CFBundleExecutable file */
"Could not examine application" = "Could not examine application";

/* error message - we downloaded and unpacked an update, but now we can't read it */
"Could not read directory" = "Could not read directory";

/* Title for the CPU count row in the info table. */
"CPU Count" = "CPU Count";

/* Title for the CPU speed row in the info table. */
"CPU Speed" = "CPU Speed";

/* Title for the CPU type row in the info table. */
"CPU Type" = "CPU Type";

/* Header for current version section in the run/count table of the info sheet */
"Current Version" = "Current Version";

/* status description */
"Decompressing\\U2026" = "Decompressing…";

/* Local notification action button title for installing the available update. */
"Details" = "Details";

/* Title for the display settings row in the info table. */
"Display Settings" = "Display Settings";

/* software update item - if an item is presented as a downgrade option, use this to format its displayed title - placeholder is normal title */
"Downgrade: %@" = "Downgrade: %@";

/* error title */
"Download failed" = "Download failed";

/* Download status - text is filename of update package being downloaded */
"Downloading %@ \\U2026" = "Downloading %@ …";

/* details panel string - version of video card driver */
"Driver Version" = "Driver Version";

/* error description */
"Error fetching software update information." = "Error fetching software update information.";

/* error description */
"Error while checking for updated version." = "Error while checking for updated version.";

/* error reason */
"Exception raised: %@" = "Exception raised: %@";

/* error reason */
"Extract script failed." = "Extract script failed.";

/* free upgrade price string - displayed in price column */
"free!" = "free!";

/* system preferences hardware description page title */
"Hardware Description" = "Hardware Description";

/* details panel string - name of video card driver */
"Hardware Driver" = "Hardware Driver";

/* Header for number of hours row in the run/count table of the info sheet */
"Hours Run" = "Hours Run";

/* Software update hardware description page intro line one. */
"If you choose in %@ preferences to provide it, the following information is also sent." = "If you choose in %@ preferences to provide it, the following information is also sent.";

/* Software update hardware description page intro line two. */
"If you prefer not to submit your system info, no problem — simply disable this option in the preference pane." = "If you prefer not to submit your system info, no problem — simply disable this option in the preference pane.";

/* detail message of new versions available dialog: appended when it is possible to downgrade to an older version */
"If you wish, you can downgrade to an older, but possibly more stable, version." = "If you wish, you can downgrade to an older, but possibly more stable, version.";

/* detail message of new versions available dialog, with [link] to preference pane */
"If you're not ready to update now, you can use the [Update preference pane] to check for updates later or adjust the frequency of automatic checking." = "If you're not ready to update now, you can use the [Update preference pane] to check for updates later or adjust the frequency of automatic checking.";

/* button title to allow user to stop being notified of releases on a particular track (eg, 'rc', 'beta', 'sneakypeek') - used in stability downgrade warning pane */
"Ignore \\U201C%@\\U201D Releases" = "Ignore “%@” Releases";

/* button title - (download and) install the selected update
   Local notification action button title for installing the available update. */
"Install" = "Install";

/* status description */
"Installing\\U2026" = "Installing…";

/* Title for license type row in the info table. */
"License Type" = "License Type";

/* details panel string - amount of video memory installed
   Title for the memory row in the info table. */
"Memory" = "Memory";

/* button title - go to a webpage with more information about the selected update, from which it can probably be downloaded */
"More Information..." = "More Information…";

/* error reason - we downloaded an update, and it has more than one application in it */
"More than one application found in update (%@)" = "More than one application found in update (%@)";

/* News webpage title */
"News" = "News";

/* error reason - we downloaded an update, but it doesn't seem to contain a new application */
"No application was found in the update" = "No application was found in the update";

/* error description - RSS feed does not have an enclosure that we can use */
"No suitable enclosure found." = "No suitable enclosure found.";

/* framework name when building the full OmniSoftwareUpdate */
"Omni Software Update" = "Omni Software Update";

/* framework name when building the mini OmniSoftwareInfo framework */
"Omni System Info" = "Omni System Info";

/* Software update hardware description page intro line two. Note the <b> HTML tag around 'never'. */
"Omni will <b>never</b> release information about an individual’s computer configuration — only statistical information about all collected configurations. We honestly respect your privacy." = "Omni will <b>never</b> release information about an individual’s computer configuration — only statistical information about all collected configurations. We honestly respect your privacy.";

/* Title for framework version in info table, when using the full framework. */
"OmniSoftwareUpdate version" = "OmniSoftwareUpdate version";

/* Title for framework version in info table, when using the mini framework. */
"OmniSystemInfo version" = "OmniSystemInfo version";

/* Title for the OS version row in the info table. */
"OS Version" = "OS Version";

/* details panel value - shown if the sRGB colorspace is supported on the deepest display */
"P3 color space supported" = "P3 color space supported";

/* details panel string - PCI bus ID of video card */
"PCI ID" = "PCI ID";

/* error suggestion when trying to start a download when one is already in progress */
"Please cancel the existing download before starting another." = "Please cancel the existing download before starting another.";

/* error message - unable to download URL - extra text if it looks like a problem with the local filesystem */
"Please check the permissions and space available in your downloads folder." = "Please check the permissions and space available in your downloads folder.";

/* error reason */
"Please try again later or contact us to let us know this is broken." = "Please try again later or contact us to let us know this is broken.";

/* Title for the preferred language row in the info table. */
"Preferred Language" = "Preferred Language";

/* Download status - Done downloading, about to prompt the user to let us reinstall and restart the app */
"Ready to Install" = "Ready to Install";

/* status description - when quitting this application in order to finish upgrading */
"Restarting\\U2026" = "Restarting…";

/* error description - expected to find a specific element in RSS feed but didn't */
"RSS node contains no match for '%@'." = "RSS node contains no match for '%@'.";

/* Section header for the application run/count table in the info table. */
"Run Count and Times" = "Run Count and Times";

/* details panel value - shown if the sRGB colorspace is supported on the deepest display */
"sRGB color space supported" = "sRGB color space supported";

/* title of new versions available dialog, when in the process of checking for updates - text is name of application - only used if this downgrade does not have a more specific warning message available */
"Stability downgrade warning" = "The version you have selected may be less stable than the version you are running.";

/* error reason */
"The background software update service failed." = "The background software update service failed.";

/* error description */
"The data returned from <%@> was not a valid XML document." = "The data returned from <%@> was not a valid XML document.";

/* error failure reason - when the destination location is on a filesystem mounted with NOEXEC (cannot run programs from it) */
"The destination volume, \\U201C%@\\U201D, does not allow applications." = "The destination volume, “%@”, does not allow applications.";

/* error failure reason - when the destination location is on a read-only filesystem such as a disk image or CDROM */
"The destination volume, \\U201C%@\\U201D, is not writable." = "The destination volume, “%@”, is not writable.";

/* caution text - it's actual size, but it seems much bigger to me - warn that it might be damaged or even maliciously replaced */
"The file is the wrong size (%@ too long). It might be corrupted." = "The file is the wrong size (%@ too long). It might be corrupted.";

/* caution text - we downloaded a file, but it's smaller than it's supposed to be - warn that it might be damaged or even maliciously replaced */
"The file is the wrong size (%@ too short). It might be corrupted." = "The file is the wrong size (%@ too short). It might be corrupted.";

/* caution text - we downloaded a file, but its checksum is not correct - warn that it might be damaged or even maliciously replaced. Parameter is name(s) of hash algorithms (md5, sha1, etc) */
"The file's checksum does not match (%@). It might be corrupted." = "The file's checksum does not match (%@). It might be corrupted.";

/* error description - the update information wasn't signed at all, but we require it to be signed */
"The update information is not signed." = "The update information is not signed.";

/* Install dialog message - small note indicating that app will be installed in a system or network directory - @ is replaced with name of directory, eg Applications */
"The update will be installed in the @ folder." = "The update will be installed in the @ folder.";

/* Install dialog message - small note indicating that app will be installed in a user directory - @ is replaced with name of directory, eg Applications */
"The update will be installed in your @ folder." = "The update will be installed in your @ folder.";

/* error reason - we downloaded an update, but there's something obviously wrong with the updated application, like it doesn't have an Info.plist or whatever */
"The updated application is invalid (%@)" = "The updated application is invalid (%@)";

/* title of new versions available dialog, when more than one update is available - text is name of application */
"There are %2$d updates available for %1$@." = "There are %2$d updates available for %1$@.";

/* title of new versions available dialog, when one update is available - text is name of application */
"There is an update available for %1$@." = "There is an update available for %1$@.";

/* error description - the checksum or signature didn't match - more info in underlying error */
"There was a problem checking the signature." = "There was a problem checking the signature.";

/* error message - unable to download URL - extra text if it looks like a transitory network problem */
"This may be a temporary network problem." = "This may be a temporary network problem.";

/* text of dialog box informing user of change in software update query */
"This version of %@ sends additional information using your Internet connection (when active) to check for new and updated versions of itself." = "This version of %@ sends additional information using your Internet connection (when active) to check for new and updated versions of itself.";

/* error reason */
"Timed out waiting for the software update service." = "Timed out waiting for the software update service.";

/* error reason - we ran a helper tool to fetch software update information, but it didn't return any information */
"Tool returned no data" = "Tool returned no data";

/* error description - we have some update information but it doesn't look authentic */
"Unable to authenticate the response from the software update server." = "Unable to authenticate the response from the software update server.";

/* title of new versions available dialog, when check failed */
"Unable to check for updates." = "Unable to check for updates.";

/* error message - unable to download URL (but no LOCALFILENAME was chosen yet) - will often be followed by more detailed explanation */
"Unable to download %@." = "Unable to download %@.";

/* error description - will be followed by more detailed error reason */
"Unable to fetch software update information." = "Unable to fetch software update information.";

/* relaunch error format string */
"Unable to Install %@" = "Unable to Install %@";

/* error description - could not process .tar.bz2 file
   error description - we downloaded an update, but it doesn't seem to be valid
   error description - we downloaded an update, but there seems to be something wrong with the application it contained */
"Unable to install update" = "Unable to install update";

/* error description */
"Unable to parse response from the software update server." = "Unable to parse response from the software update server.";

/* relaunch error format string */
"Unable to Reopen %@" = "Unable to Reopen %@";

/* error reason - downloaded upgrade package was not in a format we recognize */
"Unknown package type." = "Unknown package type.";

/* Local notification subtitle text. */
"Update available" = "Update available";

/* Title for application current update track in the info table. */
"Update Track" = "Update Track";

/* Download status */
"Verifying file\\U2026" = "Verifying file…";

/* Title for the video cards row in the info table. */
"Video Cards" = "Video Cards";

/* Title for application visible update tracks in the info table. */
"Visible Update Tracks" = "Visible Update Tracks";

/* status description */
"Waiting to Install\\U2026" = "Waiting to Install…";

/* Software update hardware description page intro line four. Do not localized LINK_PLACEHOLDER; it will be replaced at runtime. */
"We do make the statistics we gather public so that other developers can also benefit from this knowledge. You can see the information we release at the LINK_PLACEHOLDER page." = "We do make the statistics we gather public so that other developers can also benefit from this knowledge. You can see the information we release at the LINK_PLACEHOLDER page.";

/* Format string for the information sent header when using the full framework. */
"When you check for updates, the following information about your copy of %@ is always sent." = "When you check for updates, the following information about your copy of %@ is always sent.";

/* Format string for the information sent header when using the mini framework. */
"When you check for updates, the following information about your copy of %@ is sent." = "When you check for updates, the following information about your copy of %@ is sent.";

/* detail message of new versions available dialog. placeholder is application version number. further text may be appended */
"You are currently running %@, which is the newest version." = "You are currently running %@, which is the newest version.";

/* detail message of new versions available dialog. placeholder is application version number. further text may be appended */
"You are currently running %@." = "You are currently running %@.";

/* Explanatory text for the license type row in the info table. */
"Your license key itself will never be sent." = "Your license key itself will never be sent.";

